mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# FlushServerTable

## Name

FlushServerTable -- puts the `server.active` value in sync with `indexer.conf`

`indexer.conf`

## Synopsis

FlushServerTable

## Description

FlushServerTable sets the `server.active` column to `inactive` for all records before loading `indexer.conf`.

This command will be removed in the future mnoGoSearch versions.

## Examples

    FlushServerTable

## See also

Realm, Server, ServerTable, Subnet, URL.

Prev | Home | Next
ExcerptPadding | Up | FollowSymLinks